apps:
  - name: Ajik_Captain_Queue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - --queue=default
      - --tries=5
      - --sleep=1
